footer {
    background: #464547;
    height: 199px;
}

.footer_logo {
    width: 20px;
    height: 20px;
    margin-right: 16px;
}

.footer_logo_container {
    width: 128px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1/2;
    grid-row: 1/2;
}

.project_name {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 16px;
    /* identical to box height, or 89% */
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(2, 81px);
    padding-top: 37px;
    padding-left: 153px;
    padding-right: 148px;
}

contacts {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    /* or 119% */
    color: rgba(255, 255, 255, 0.4);
    grid-column: 3/4;
    grid-row: 1/2;
}

.contact_email {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    /* or 119% */
    color: rgba(255, 255, 255, 0.4);
    grid-column: 3/4;
    grid-row: 2/3;
}

.contacts_copyright {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    /* or 119% */
    color: rgba(255, 255, 255, 0.4);
    grid-column: 6/8;
    grid-row: 2/3;
    display: flex;
    justify-content: flex-end;
}
